@import url("main.css");

#left-content {
	float:left;
	width: 350px;
	background-color: #e5e5e5;
	height:330px;
	color:#7f7f7f;
}

#left-content p {
	font-size: 14px;
	margin: 15px 15px 0px 15px;
}

#left-content p.quote {
	font-size: 26px;
	font-style: italic;
	margin: 20px 20px 15px 25px;
}

#right-content {
	float: right;
	overflow: hidden;
}

#slider {
	width: 600px;
	height: 300px;
	position: relative;
	overflow: hidden;
}

#slider img {
	display: inline-block;
	position: absolute;
}

#left-arrow {
	position: absolute;
	height: 87px;
	width: 43px;
	background: url("../image/left-arrow.png");
	top:100px;
	left:0px;
	z-index: 101;
	background-repeat: no-repeat;
	cursor: pointer;
}

#right-arrow {
	position: absolute;
	height: 87px;
	width: 43px;
	background: url("../image/right-arrow.png");
	top:100px;
	right:0px;
	z-index: 101;
	background-repeat: no-repeat;
	cursor: pointer;
}

#caption {
	position: absolute;
	left:0px;
	bottom: 0px;
	z-index: 101;
	width:220px;
	height: 45px;
	background: url("../image/caption-bg.png");
	background-repeat: repeat-x;
}

#caption h1 {
	color:white;
	padding-left:10px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: 300;
	font-style: italic;
}

#pagination {
	width: 600px;
	height: 30px;
}

#pagination ul {
	margin: 5px auto 0px auto;
}

#pagination ul li {
	list-style: none;
 	display: inline-block;
 	margin: 5px;
 	cursor: pointer;
}

.bullet-checked {
	background-color:#0f7000;
	border-radius: 100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	width:10px;
	height:10px;
}

.bullet {
	background-color: #7f7f7f;
	border-radius: 100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	width:10px;
	height:10px;
}

#bottom-content {
	clear: both;
	overflow: hidden;
}

#bottom-content ul {
	width: 105%;
}

#bottom-content ul li {
	display: inline-block;
}

#bottom-content ul li a {
	display: block;
	overflow: hidden;
	position: relative;
}

#bottom-content ul li .image-title {
	width: 100%;
	height: 150px;
	position: absolute;
	top:155px;
	background: black;
	padding-top: 10px;
}

#bottom-content ul li span {
	color: white;
	margin-left: 5px;
	font-size: 13px;
}